Subject: compiler for Gaussian98 on Linux/AMDAthlon system

From: "Adrian Radomir Jaszewski" <[email-masked]>
Date: Wed, 5 Jul 2000 18:48:07 MET

Dear CCL'ers

What compiler do I have to use  to install gaussian98 on a LINUX PC 
with AMD Athlon 800MHz processor?
I know that Gaussian recommends the PGF77 compiler
for  Linux/Pentium systems but I have  some problems  with 
a correct complitation/instalation of G98 on my Athlon machine
using a trial verison of this compiler. 

What has to be done to use the g77 compiler (Red Hat Linux 
distribution)?

Adrian

===============================================
Adrian R. Jaszewski
Faculty of Chemistry
UNIVERSITY OF WROCLAW
14 Joliot-Curie St.
50-383 Wroclaw
Poland
e-mail: [email-masked]
================================================